using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SpawnScanner : MonoBehaviour
{
    [SerializeField] private GameObject platform;
    private void OnTriggerExit2D(Collider2D collision)
    {
        Spawn();
    }

    private void Spawn()
    {
        Vector3 ggg = new Vector3(1f, 4f, 4f);
        Instantiate(platform, ggg, Quaternion.identity);
    }
}
